Base URL
Authentication
The API has two auth planes.Conventions
All fields usesnake_case. Timestamps are RFC 3339 in UTC. Durations are integer seconds.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
The Simpl API at api.simpl.gg/v1
https://api.simpl.gg/v1
| Plane | Header | Used for |
|---|---|---|
| Developer | Authorization: Bearer <JWT> | Managing projects, builds, queues from your backend or dashboard |
| Game | api-key: <key> | Booting servers and interacting with lobbies from your game |
snake_case. Timestamps are RFC 3339 in UTC. Durations are integer seconds.
{
"data": [],
"total": 0,
"limit": 20,
"offset": 0,
"has_more": false
}
{
"error": "build not found",
"code": "build_not_found",
"error_id": "err_a1b2c3",
"status": 404
}